# Uses of Interface
org.eclipse.emf.cdo.spi.server.InternalQueryManager

Packages that use InternalQueryManager
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of InternalQueryManager in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return InternalQueryManager
Modifier and Type
Method
Description
`InternalQueryManager`
InternalRepository.`getQueryManager()`